body {
	scrollbar-face-color:#F00000;
	scrollbar-shadow-color:#FF8000; 
	scrollbar-track-color:#D07000; 
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color:#ff8080;MARGIN: 0px;
	background: url(styles/back_2.gif) #ffe0a0;
	padding:10px;
	font-family:Tahoma; 
	font-size:10;
	color:#000000;
}

#header { 
	background:url(styles/or_line80.gif) #ffae01; 
	width:1024px; 
	padding:0px; 
	height:80px;
	max-height:80px;
	border-left:1px solid #806000;
	border-top:1px solid #806000;
	border-right:1px solid #806000;
	overflow: hidden;
}

#content { 
	background:url(styles/back.gif) #e0e0e0; 
	width:1024px; 
	padding:0px; 
	text-align:left; 
	font-family:Verdana; 
	font-size:12;
	min-height:600px;
	height:auto;
	border-left:1px solid #806000;
	border-right:1px solid #806000;
	overflow: hidden;
	}

#footer { 
	background:url(styles/or_line56.gif) #ffae01; 
	width:1024px; 
	color:#ffffff;
	padding:0px; 
	height:56px; 
	max-height:56px;
	font-family:Verdana; 
	font-size:12;
	border-left:1px solid #806000;
	border-bottom:1px solid #806000;
	border-right:1px solid #806000;
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
	}

#redline {
	background:url(styles/line16c.png) #ff2000; 
	width:1024px; 
	padding:0px; 
	height:16px; 
	max-height:16px;
	font-family:Verdana; 
	font-size:10;
	color:#ffffff;
	border-left:1px solid #806000;
	border-right:1px solid #806000;
	overflow: hidden;
	}

p.dd{
	text-align: left;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #000000;
}

p{
	text-align: justify;
	text-indent: 20px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #000000;
}

img.middle { 
	vertical-align: middle;
	}
img.flag{
	border:1px solid #404000;
	width:18px;
	height:12px;
	margin-left:2px;
	margin-right:2px;
}

table{
	border: 1px solid #000000;
	border-collapse:collapse;
	font-family:Arial;
	font-size:11;
}

th{
	background: #ff2000; 
	color:#ffffff;
	}

td{
	background: #ffffe0;
	border: 1px solid #000000;
	border-collapse:collapse;
	padding-left:3px;
	padding-right:3px;
	text-align:center;
}


table.invisible{
	text-align:center;
	border: 0px solid #0000ff;
	border-collapse:collapse;
	font-family:Arial;
	padding:0px;
	margin:0px;
	vertical-align:middle;
}

td.invisible {
	color:#000000;
	background-color:transparent;
	border: 0px solid #0000ff;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
	vertical-align:middle;
}

hr{
	width:98%;
	text-align:center;
}


h1,h2,h3,h4 {margin:5px;}
h1{color:#e70;font-size:14px;}
h2{color:#08f;font-size:12px;}
h3{color:#f00;font-size:11px;}
h4{color:#00F;font-size:10px;}
